.hh-news-block {
  margin: 20px 0 20px 0;
}

.hh-news-block__overlay {
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  padding: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.hh-news-block__link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-decoration: none;
  max-height: 400px;
  overflow: hidden;
}

.hh-news-block__link>img {
  width: 100%;
}

.hh-news-block__info {
  position: absolute;
  line-height: initial;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 40px 28px 40px;
  width: 100%;
}

.hh-news-block__heading {
  color: #ffffff;
  letter-spacing: 0.5px;
  margin: 5px 0 5px 0;
  font-family: "Guardian Egyptian Web Medium", "Open Sans", sans-serif;
}

.hh-news-block__paragraph {
  font-family: 'Open Sans', sans-serif;
  color: #ffffff !important;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 32px;
}

.hh-news-block__date {
  font-family: 'Open Sans', sans-serif;
  color: #ffffff !important;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 32px;
}

@media (max-width: 992px) {
  .hh-news-block__heading {
    font-size: 24px;
    line-height: 28px;
    margin: 5px 0 5px 0;
  }

  .hh-news-block__paragraph {
    line-height: 24px;
  }

  .hh-news-block__info {
    padding: 0 20px 20px 20px;
  }
}

@media (max-width: 776px) {
  .hh-news-block {
    margin: 0;
  }

  .hh-news-block--fullwidth>.hh-news-block__link>img {
    min-height: 275px;
    width: auto;
  }
}

@media (max-width: 340px) {
  .hh-news-block__heading {
    font-size: 20px;
  }
}

@media(max-width: 500px) {

  /*.hh-news-block__overlay {
    position: relative;
  }*/

  /*.hh-news-block__info {
    padding-top: 20px !important;
    position: relative !important;
    top: 0 !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 33%, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.52)), color-stop(0%, rgba(255, 255, 255, 0.52)), color-stop(0%, rgba(255, 255, 255, 0.52)), color-stop(0%, rgba(0, 0, 0, 0.52)), color-stop(30%, rgba(0, 0, 0, 0.52)), color-stop(70%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 30%, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 30%, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 30%, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(255, 255, 255, 0.52) 0%, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 30%, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 1) 100%);
  }*/

  .hh-news-block__heading {
    font-size: 1.25rem;
  }

  .hh-news-block__paragraph {
    font-size: .875rem;
  }

  .hh-news-block__date {
    font-size: .625rem;
  }

  .hh-news-block__link>img {
    position: absolute;
    top: 0;
  }
}


/* NEWS BLOCK ON STARTPAGE */

.hh-startpage__loadmore .hh-news-block {
  height: 400px;
}

.hh-startpage__loadmore .hh-news-block__link {
  height: 100%;
}

.hh-startpage__loadmore .hh-news-block__link > img {
  height: 100%;
  object-fit: cover;
}

@media(max-width: 500px) {

  .hh-startpage__loadmore .hh-news-block {
    height: 300px;
  }

}